/* ===================================
    Crafto - Conference
====================================== */
/* font */
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Archivo:wght@100..900&display=swap');
/* variable */
:root {     
    --base-color: #1f2230; 
    --dark-gray: #2b2b2f;
    --medium-gray: #7a777e;
	--light-gray: #F0F1F5;
	--base-color-orange: #FF6036;
	--base-color-blue: #37404F;
    --alt-font: 'Montserrat', sans-serif;
    --primary-font: 'Montserrat', sans-serif;
}  
/* reset */
body { 
    font-size: 16px;
}

/* header */
.sticky .glass-effect .header-button .btn { 
    background-color: transparent;
    border-color: var(--dark-gray);
    color: var(--dark-gray);
}
.sticky .header-transparent .header-button .btn:hover {
    background-color: var(--dark-gray);
    color: var(--white);
    border-color:  var(--dark-gray);
} 
.navbar .navbar-nav .nav-link {
    font-size: 18px;
    font-weight: 400;
} 
header .navbar-brand img {
    max-height: 65px;
}
.header-icon .icon > a {
    font-size: 16px;
}
header .btn.btn-rounded.btn-small {
    padding: 10px 32px;
}
.header-icon .icon .header-language > a, .header-icon .icon .header-cart > a {
    font-size: 16px;
}
.navbar .btn {
    font-size: 15px;
    font-weight: 400 !important;
}
.navbar .navbar-nav .dropdown.dropdown-with-icon .dropdown-menu {
    width: 330px;
}
.navbar .navbar-nav .dropdown.dropdown-with-icon .dropdown-menu li a .submenu-icon-content {
    line-height: 22px;
    letter-spacing: normal;
}
.navbar .navbar-nav .dropdown.dropdown-with-icon .dropdown-menu li a span {
    font-weight: 500;
}
.navbar .navbar-nav .dropdown.dropdown-with-icon .dropdown-menu li a p {
    font-size: 14px;
    color: var(--medium-gray);
    letter-spacing: normal;
    font-weight: 400;
}
.navbar .navbar-nav .dropdown.dropdown-with-icon .dropdown-menu li a img {
    width: 65px;
}
/* bg gradient color */
.bg-gradient-black-transparent {
    background: linear-gradient(306deg, rgba(0,0,0,0.5) 0%, rgba(240,244,253,0) 55%);
}
/* bg color */
.bg-midnight-blue {
    background-color: #1c1c1f;
}
.bg-dark-midnight-blue {
    background-color: #17161a;
} 
.bg-light-grey {
    background-color: #F0F1F5;
}
/* bg color transparent */
.bg-base-color-transparent {
    background-color: rgba(217, 10, 44,.9);
}
/* text color */
.body-text-color {
    color: #666469; 
}
a {
    color: #666469;
}
.text-olive-green{
    color: #15221C;
}
.text-light-green{
    color: #445a52;
}
/* scrolling text */
.marquees-text {
    /* Starting position */ 
    -webkit-transform: translateX(0);
    transform: translateX(0);
    /* Apply animation to this element */ 
    -webkit-animation: example1 20s linear infinite;
    animation: example1 20s linear infinite;
    width: 100%;
}
.team-style-08 figure figcaption .social-icon a {
    background-color: var(--white);
}
/* btn */
.btn-dark-midnight-blue {
    background-color: #191932;
    color: var(--white); 
}
.btn-dark-midnight-blue:hover {
    background-color: var(--white); 
    color: #191932;
}
/* border color */
.border-color-dark-blue {
    border-color: #303047 !important;
}
/* slider */
.demo-vertical-portfolio .swiper .swiper-slide {
    transform: scale(0.8);
    transition: all 0.6s ease-in-out;
}
.demo-vertical-portfolio .swiper .swiper-slide.swiper-slide-active {
    transform: scale(1);
    transition: all 0.6s ease-in-out;
    transition-delay: 0.4s;
}
.slider-big-title {
    font-size: 20rem;
    line-height: 68rem;
}
/* float animation */
.animation-float {
    animation: float 1500ms linear 500ms infinite alternate both;
}
@keyframes float {
    0% {
        transform: translateY(0px);
    }

    50% {
        transform: translateY(25px);
    }

    100% {
        transform: translateY(50px);
    }
}
/* scrolling text */
.marquees-text {
    /* Starting position */ 
    -webkit-transform: translateX(0);
    transform: translateX(0);
    /* Apply animation to this element */ 
    -webkit-animation: example1 20s linear infinite;
    animation: example1 20s linear infinite;
    width: 100%;
}
.team-style-08 figure figcaption .social-icon a {
    background-color: var(--white);
}
/* footer */
footer a {
    color: var(--medium-gray);
}
.footer-navbar a { 
    padding: 8px 18px;    
}
footer .footer-logo img {
    max-height: 120px;
}
.footer-navbar .nav-link:focus, .footer-navbar .nav-link:hover {
    color: var(--base-color-orange);
}
/* input size */
.input-small, .textarea-small {
    font-size: 15px;
}
/*  subcribe style 01  */
.newsletter-style-01 input, .newsletter-style-01 input.is-invalid {
    padding-right: 70px;
}
/* event style 02  */ 
.time-table-box{
    flex-basis: 25%;
    padding: 40px 10px;
}
.inner-box > div {
    line-height: initial;
    margin-top: 7px;
}
/* countdown style 02  */ 
.countdown-style-02 .countdown-box .number {
    font-weight: 500;
}
.countdown-style-02 .countdown-box span {
    font-size: 15px;
    color: #fff;
    opacity: .5;
    font-weight: 400;
}
.countdown-style-02 .countdown-box:before {
    color: var(--base-color);
    opacity: 1;
}
/* page title */
.page-title-extra-large h1 {
    font-size: 7.5rem;
    line-height: 6rem;
}
/* sidebar */
aside .btn-box-shadow:hover {
    -webkit-box-shadow: none;  
    box-shadow: none;
    -webkit-transform: none; 
    transform: none;
}
/* media query responsive */
@media (max-width: 1399px) {
    header .btn.btn-rounded.btn-small {
        padding: 10px 20px;
    }
	.slider-big-title {
        font-size: 55rem;
        line-height: 60rem;
    }
}
@media (max-width: 1199px) {
    .navbar .navbar-nav .nav-link {
        font-size: 16px;
    }
	.slider-big-title {
        font-size: 45rem;
        line-height: 59.5rem;
    }
	.lh-165{
        line-height: 140px;
    }
    footer .newsletter-style-01 input {
        padding-left: 15px;
    }
    .footer-navbar a {
        padding-left: 10px;
        padding-right: 10px;
    }
    header .btn.btn-rounded.btn-small {
        padding: 8px 16px;
    }
}
@media (max-width: 991px) {
    .time-table-box{
        padding-top: 35px;
        padding-bottom: 35px;
    }
	.slider-big-title {
        font-size: 35rem;
        line-height: 33rem;
    }
    .swiper-vertical .marquees-text {
        top: 28% !important;
    }
    header .btn.btn-rounded.btn-small {
        padding: 10px 26px;
    }
    header .header-button .btn.btn-transparent-white-light {
        color: var(--dark-gray);
        border-color: var(--dark-gray);
    }
    header .header-button .btn.btn-transparent-white-light:hover {
        border-color: var(--dark-gray);
        color: var(--white);
        background:  var(--dark-gray);
    }
}
@media (max-width: 767px) {
    .countdown-style-02 .countdown-box span {
        top: 0;
    }
    .newsletter-style-01 .btn {
        position: absolute;
        margin-top: 0;
        width: auto;
        border-radius: 0 4px 4px 0;
    }
    .page-title-extra-large h1 {
        font-size: 5.625rem;
        line-height: 5.2rem;
    }
	.swiper-vertical > .swiper-pagination-bullets-right {
        width: 100%;
        right: 0;
        top: 92%;
        text-align: center;
    }
    .swiper-vertical > .swiper-pagination-bullets-right .swiper-pagination-bullet {
        margin: 0 20px !important;
        display: inline-block;
    }
}
@media (max-width: 575px) {
    header .btn.btn-rounded.btn-small {
        padding: 8px 16px;
        font-size: 14px;
    }
	.slider-big-title {
        font-size: 6rem;
        line-height: 10rem;
    }
}
@media (max-width: 1600px){
    .slider-big-title {
        font-size: 65rem;
        line-height: 63rem;
    }
}


